Skip to content

insertTag

WRITE

Insert tag.

POST /api/v1/shared/insertTag
curl -X POST '<your-host>/api/v1/shared/insertTag' \
  -H 'Authorization: Bearer <api-key>' \
  -H 'Content-Type: application/json' \
  -d '{
    "tag": {}
  }'
Response
{
  "companyId": "string",
  "createdAt": "string",
  "createdBy": "string",
  "name": "string",
  "table": "string",
  "updatedBy": "string"
}

Parameters

ParameterType

Input schema

schema
{
  "type": "object",
  "properties": {
    "tag": {
      "type": "object",
      "properties": {
        "createdAt": {
          "type": "string"
        },
        "name": {
          "type": "string"
        },
        "table": {
          "type": "string"
        }
      },
      "required": [
        "name",
        "table"
      ]
    }
  },
  "required": [
    "tag"
  ]
}